<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Các điều khoản cụ thể theo quốc gia và khu vực</title></head><body id=""><div class="header">Thông tin quan trọng</div><h1>Các điều khoản cụ thể theo quốc gia và khu vực</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ở một số quốc gia/khu vực, thông tin bổ sung (chẳng hạn như thẻ bảo hành hợp lệ) có thể được yêu cầu.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Bảo hành Giới hạn được Gia hạn — Chỉ dành cho Úc</a></div><div><a href="Limited-warranty-for-MLC.html">Bảo hành có giới hạn cho Cộng hòa Nhân dân Trung hoa</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Bảo hành hữu hạn cho Hồng Kông</a></div><div><a href="Limited-warranty-for-Taiwan.html">Bảo hành hữu hạn cho Đài Loan</a></div><div><a href="Limited-warranty-for-India.html">Bảo hành hữu hạn cho Ấn Độ</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Dịch vụ mở rộng ở Khu vực Kinh tế Châu Âu (EEA), Thụy Sĩ và Cộng hòa Thổ Nhĩ Kỳ</a></div><div><a href="Limited-warranty-for-Spain.html">Bảo hành hữu hạn cho Tây Ban Nha</a></div><div><a href="Limited-warranty-for-Portugal.html">Bảo hành hữu hạn cho Bồ Đào Nha</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Điều kiện cho Tây Ban Nha và Bồ Đào Nha</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Bảo hành có giới hạn cho Cộng hòa Thổ Nhĩ Kỳ</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>